<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
<head>
    <meta charset="UTF-8">
    <title>User Manager - User Account</title>
</head>
<body>

<h1>User Account</h1>
<div class="Name">
    <label>First name:</label>
<h3 th:text="${user.firstName}"></h3>
    <label>Last name:</label>
    <h3 th:text="${user.lastName}"></h3>
</div>
<div class="birthDate">
    <label>Birth date:</label>
    <h3 th:text="${user.birthDate}"></h3>
</div>
<div class="email">
    <label>Email:</label>
    <h3 th:text="${user.email}"></h3>
</div>

<form class="deleteUser" th:action="@{'/users/' + ${user.id} + '/delete'}" th:object="${user}" method="post">
    <p>Are you sure you want to delete your account?</p>
</form>
<button type="button" id="saveBtnUser" class="btn">Confirm</button>
<button type="button" id="closeBtnUser" class="btn" >Decline</button>
</body>
</html>